div#container
{
   width: 1410px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #191919;
   background-image: url(images/saxophonethai%2dbg2%2dstrip%2d1410x1.png);
   background-attachment: fixed;
   background-position: center top;
   background-repeat: repeat-y;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text12 div
{
   text-align: left;
}
#wb_TextMenu7
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 20px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu7 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu9
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu9 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu10
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu10 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu11
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 21px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu11 span
{
   margin: 0 4px 0 0px;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text14
{
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 11px;
   line-height: 12px;
}
#wb_Text14 p, #wb_Text14 ul
{
   margin: 0;
   padding: 0;
}
#wb_TextMenu12
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu12 span
{
   margin: 0 4px 0 0px;
}
#wb_TextMenu13
{
   background-color: transparent;
   background-image: none;
   color :#000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   margin: 0;
   text-align: center;
}
#wb_TextMenu13 span
{
   margin: 0 4px 0 0px;
}
#wb_Heading7
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading7
{
   color: #D8D8D8;
   font-family: "MS Sans Serif";
   font-weight: normal;
   font-size: 32px;
   margin: 0;
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#MenuBar2
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
}
.MenuBar2SubMenu
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
   box-shadow: 1px 1px 0px rgba(255,255,255,0.50);
}
.MenuBar2SubMenuTable
{
   cursor: default;
   border: 0;
   opacity: 0.85;
   padding: 0;
}
.MenuBar2SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2Menu
{
   background-color: transparent;
   margin: 0px 0 0px 0px;
   padding: 0;
}
.MenuBar2MenuOuter
{
   background-color: transparent;
   border: 0px solid #FFFFFF;
}
.MenuBar2Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainItemLeft,
.MenuBar2MainItem .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MainItem .MenuBar2MainItemText, 
.MenuBar2MainItem .MenuBar2MainItemText a,
.MenuBar2MainItem .MenuBar2MainFolderText,
.MenuBar2MainItem .MenuBar2MainFolderText a
{
   background-color: transparent;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "MS Sans Serif";
   font-weight: normal;
   line-height: 24px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MainItem .MenuBar2MainItemRight,
.MenuBar2MainItem .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemLeft,
.MenuBar2MainItemActive .MenuBar2MainItemLeft,
.MenuBar2MainItemHover .MenuBar2MainFolderLeft,
.MenuBar2MainItemActive .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemText,
.MenuBar2MainItemActive .MenuBar2MainItemText,
.MenuBar2MainItemHover .MenuBar2MainItemText a,
.MenuBar2MainItemActive .MenuBar2MainItemText a,
.MenuBar2MainItemHover .MenuBar2MainFolderText,
.MenuBar2MainItemActive .MenuBar2MainFolderText,
.MenuBar2MainItemHover .MenuBar2MainFolderText a,
.MenuBar2MainItemActive .MenuBar2MainFolderText a
{
   background-color: transparent;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "MS Sans Serif";
   font-weight: normal;
   line-height: 24px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MainItemHover .MenuBar2MainItemRight,
.MenuBar2MainItemActive .MenuBar2MainItemRight,
.MenuBar2MainItemHover .MenuBar2MainFolderRight,
.MenuBar2MainItemActive .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemLeft,
.MenuBar2MenuItem .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemText, 
.MenuBar2MenuItem .MenuBar2MenuItemText a,
.MenuBar2MenuItem .MenuBar2MenuFolderText,
.MenuBar2MenuItem .MenuBar2MenuFolderText a
{
   background-color: transparent;
   color: #FFFFFF;
   font-size: 16px;
   font-family: "MS Sans Serif";
   font-weight: bold;
   line-height: 20px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-top: 0px solid #000000;
   border-right: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MenuItem .MenuBar2MenuItemRight,
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemLeft, 
.MenuBar2MenuItemActive .MenuBar2MenuItemLeft,
.MenuBar2MenuItemHover .MenuBar2MenuFolderLeft,
.MenuBar2MenuItemActive .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemText,
.MenuBar2MenuItemActive .MenuBar2MenuItemText,
.MenuBar2MenuItemHover .MenuBar2MenuItemText a,
.MenuBar2MenuItemActive .MenuBar2MenuItemText a,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText a,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText a
{
   background-color: transparent;
   color: #FFFFFF;
   font-size: 16px;
   font-family: "MS Sans Serif";
   font-weight: normal;
   line-height: 20px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-top: 0px solid #000000;
   border-right: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 3px 5px 3px 5px;
   vertical-align: middle;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemRight,
.MenuBar2MenuItemActive .MenuBar2MenuItemRight,
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 3px 0px 3px 0px;
   font-size: 1px;
}
.MenuBar2SubMenu td,
.MenuBar2Menu td,
.MenuBar2Menu tr
{
   vertical-align: middle;
}
.MenuBar2MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar2MenuItem .MenuBar2MenuSplitLeft
{
   height: 7px;
   padding: 0;
}
.MenuBar2MenuItem .MenuBar2MenuSplitText
{
   background-color: transparent;
   height: 7px;
   padding: 0px 6px 0px 6px;
}
.MenuBar2MenuItem .MenuBar2MenuSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar2MainItem .MenuBar2MainSplitLeft 
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitText
{
   background-color: transparent;
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainSplitRight
{
   height: 7px;
   padding: 0;
}
.MenuBar2MainItem
{
   vertical-align: middle;
}
.MenuBar2HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 15px;
   background-color: transparent;
   padding: 3px 0px 3px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 21px;
   font-family: "MS Sans Serif";
   font-style: normal;
}
.MenuBar2MainItem, .MenuBar2MainItemHover, .MenuBar2MainItemActive,
.MenuBar2MenuItem, .MenuBar2MenuItemHover, .MenuBar2MenuItemActive
{
   white-space: nowrap;
}
.MenuBar2SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_Text23 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text23 div
{
   text-align: left;
}
#Line3
{
   border-color: #000000;
   border-style: solid;
   border-bottom-width: 2px;
   border-top: 0px;
   border-left: 0px;
   border-right: 0px;
   height: 0 !important;
   line-height: 0px !important;
   margin: 0;
   padding: 0;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text2 div
{
   text-align: left;
}
#wb_Text43 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text43 div
{
   text-align: left;
}
#wb_Text89 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text89 div
{
   text-align: left;
}
#wb_Text18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text18 div
{
   text-align: left;
}
#wb_Text22 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text22 div
{
   text-align: left;
}
#wb_Text25 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text25 div
{
   text-align: left;
}
#wb_Text100 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text100 div
{
   text-align: left;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image35
{
   vertical-align: top;
}
#Image35
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image37
{
   vertical-align: top;
}
#Image37
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image86
{
   vertical-align: top;
}
#Image86
{
   border: 1px solid #C0C0C0;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_Image91
{
   vertical-align: top;
}
#Image91
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image36
{
   vertical-align: top;
}
#Image36
{
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 1px solid #A9A9A9;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text4 div
{
   text-align: left;
}
